<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="728e3a104b7e50ebfd02d7a3067aadec">
  <dict>
    <!--2022-05-24 10:48:17.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
